Subject: RE: ADMINISTRIVIA: spam blocking policy
From: "Lincoln, W. Terry" <[email-masked]>
To: "[email-masked]'" <[email-masked]>, Chris Faylor <[email-masked]>
Cc: [email-masked]
Date: Wed, 4 Aug 1999 09:07:43 -0400

Hugo,

I have just such a free e-mail account (at iName.com).
It just so happens, also, that this is one of those sites listed in the ORBS
database. :~(

Therefore, you should be a little less general about the term "or any other
free-email site".

Thank You.
W. Terry Lincoln (Senior Engineer)       \     \   _   /
Ultimate Technology Corporation           \     \ |J| /
a Tridex Company (NASDAQ:trdx)             \     _|E|_
ICQ# 39362285                               \   |_ S _|
mailto:[email-masked]            \    |U|
http://www.AngelFire.com/ny/TerryLincoln      \ / |S| \
http://terrylincoln.isonfire.com               \  | |
================================================ ~~~~~
Opinions expressed do not represent the management of UTC.

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]
> Sent: Tuesday, August 03, 1999 8:04 AM
> To: Chris Faylor
> Cc: [email-masked]
> Subject: RE: ADMINISTRIVIA: spam blocking policy
> 
> 
> You can tell them to get an account on Yahoo, Excite, 
> CityMail or anyother
> free-email site, so they can use that account for the mailing list.
> 
> Greetings,
> On 02-Aug-99 Chris Faylor wrote:
> > I've received a few requests in the last several days from 
> people who
> > would like me to forward their notes to the cygwin mailing 
> list since
> > our mailing list software is blocking their submissions.
> > 
> > So, I've come up with the form letter below.  I thought 
> that I would post
> > it to the list so that everyone can see it and know what my 
> policy is.
> > 
> > -chris
> > 
-- snip --
> 
> ---
> Hugo Gayosso                            |      Free Software implies
> Controls Process Support                | 
> Electronics Integration and Software    |      "Free speech"
> GM Powertrain                           |
> Brighton, MI                            |      NOT
> USA                                     |
>                                         |      "Free beer" !!!
> E-Mail: [email-masked]    |
>  Phone: (810) 220-2635                  |      http://www.fsf.org
>    Fax: (810) 220-2663                  |

--
Want to unsubscribe from this list?
Send a message to [email-masked]